Bug 171400 - Cannot burn since Fedora Upgrade
Cannot burn since Fedora Upgrade
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: cdrtools (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-21 11:41 EDT by Benoit Charbonneau
Modified: 2008-03-08 23:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-08 23:06:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benoit Charbonneau 2005-10-21 11:41:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2

Description of problem:
I can write a CD when root but it does not work when I am a regular user.  I'm using XCDRoast version 0.98alpha15-1, cdrecord version 2.01.1-9.0.FC4.1 and kernel  2.6.13-1.1526_FC4smp and I have activated the non-root mode.

My drive is a LG DVD+RW ( model DVDRAM GSA-4163B Rev. A102 )

When I click on the "Master and write on the fly" button and I get the following error message from cdrecord ( see attachement for the full error message ):

cdrecord: Cannot allocate memory. Cannot get SCSI I/O buffer.



Version-Release number of selected component (if applicable):
cdrecord-2.01.1-9.0.FC4.1

How reproducible:
Always

Steps to Reproduce:
1. Open xcdroast
2. Click on "Create CD/DVD"
3. Click on "Master track"
4. add files
5. Click on "create session/image"
6. Click on "Master and write on the fly"
  

Actual Results:  Error writing track ( see attachement for the complete error message )

Expected Results:  When I am doing this log in as root, everything is working fine the track burned on the cd.

Additional info:
Comment 1 Harald Hoyer 2006-04-19 07:38:12 EDT
which attachemen?
Comment 3 petrosyan 2008-03-08 23:06:28 EST
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.